import request from "@/utils/request";
import { AxiosPromise } from "axios";
// import {} from "./types";

//测试仪器配置分页查询
export function instrumentConfigPage(queryParams?: object): AxiosPromise<any> {
  return request({
    url: "/api/v1/instrumentConfig/page",
    method: "post",
    data: queryParams,
  });
}

//测试全局数据分页查询
export function globalDataPage(queryParams?: object): AxiosPromise<any> {
  return request({
    url: "/api/v1/globalData/page",
    method: "post",
    data: queryParams,
  });
}
